/* Page Rules */
.content {
	--colorPrimary: #6cb33f;
	--backgroundPrimary: #f8fcf5;
}

.-colorPrimary {
	color: var(--colorPrimary);
}

.wide-screen:not(.screen-testimonials) {
	padding: 1px 0;
	display: flex;
	align-items: center;
	min-height: 70vh;
}

:not(.screen-testimonials) .screen-inner {
	padding: 0 1em;
}

.content .big {
	line-height: 1.3;
}

.content .bigger,
.content .biggest {
	line-height: 1.2;
}

.wide-screen h2 {
	font-size: 2.5em;
	text-align: center;
}

.wide-screen u {
	text-decoration-thickness: 4px;
}

.wide-screen .card {
	margin: 0;
}

.wide-screen .fa-li.fa-circle {
	font-size: 0.8em;
	top: 0.45em;
}

/* Artificial Break */
.alb {
  display: none;
}

.no-mo,
.-nomo {
  display: none;
}

.mblock {
  display: block;
}

@media screen and (min-width: 50em) {
  .no-tab {
    display: none;
  }
}

@media screen and (min-width: 61em) {

  /*Desktop*/
  .mblock {
    display: inline;
  }

  .no-mo,
  .-nomo {
    display: initial;
  }

  .alb {
    display: block
  }
}

/* Screen: Hero-02 */
.wide-screen.screen-hero-02 {
	background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url('/_img/photos/signup/9-ways/9ways_v2_bg-1000.jpg');
	background-size: cover;
}

.wide-screen.screen-hero-02 h1 {
	color: inherit;
}

.wide-screen.screen-hero-02 h1 > .biggest {
	line-height: 1;
}

.wide-screen.screen-hero-02 .screen-inner {
	padding: 1em 1em 0;
}

/* Screen: Start */
.wide-screen.screen-start {
	background: #fefefe;
	/*padding: 1rem 0 4rem;*/
	/* Flex Alternative to Grid Layout */
	padding: 1rem 0 2rem;
}

.wide-screen.screen-start h2 {
	font-size: 2em;
}

.wide-screen.screen-start .-heading-emphasis {
	letter-spacing: -2px;
}

/* Flex Alternative to Grid Layout */
.wide-screen.screen-start .cards_wide {
	max-width: 50em;
	display: flex;
	flex-direction: column;
	gap: 3em;
	margin: 3em auto;
}

.wide-screen.screen-start .cards_wide .card {
	max-width: none;
}

.wide-screen.screen-start .cards_wide .card p {
	max-width: 35em;
	margin-left: auto;
	margin-right: auto;
}

.wide-screen.screen-start .cards_wide .card .fa-ul {
	padding-left: 2em;
	max-width: 32em;
	margin-left: auto;
	margin-right: auto;
}

.wide-screen.screen-start .cards_grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 1em;
	justify-items: center;
}

.wide-screen.screen-start .card {	
	background: var(--backgroundPrimary);
	border-bottom: 3px solid #c2e1af;
	border-radius: 1em;
	box-shadow: 0 0.3em 0.6em rgba(0, 0, 0, 0.1);
	padding: 1em 2em;
}

.wide-screen.screen-start .card-title {
	color: var(--colorPrimary);
	font-size: 1.4em;
	text-align: center;
	margin-top: 0;
}

.wide-screen.screen-start .card p, 
.wide-screen.screen-start .card li {
	font-size: 0.9em;
}

@media (min-width: 32em) {
	.wide-screen.screen-start .-heading-emphasis {
		display: block;
		font-size: 1.5em;
	}
}

@media (min-width: 56em) {
	.wide-screen.screen-start .cards_grid {
		grid-template-columns: 1fr 1fr;
	}

	.wide-screen.screen-start .card__tall {
		grid-column: 2 / 3;
		grid-row: 1 / span 3;
	}
}

/* Screen: Path */
.wide-screen.screen-path {
	background: var(--backgroundPrimary);
	padding: 1px 0 3rem;
}

.wide-screen.screen-path .cards_wide {
	max-width: 50em;
	display: flex;
	flex-direction: column;
	gap: 3em;
	margin: 3em auto;
}

.wide-screen.screen-path .cards_wide .card {
	max-width: none;
	display: flex;
	gap: 1em;
	align-items: center;
	justify-content: space-between;
	flex-direction: column;
}

.wide-screen.screen-path .card-image {
	flex: 0 0 300px;
}

.wide-screen.screen-path .card-image img {
	display: block;
}

.wide-screen.screen-path .card-copy > :first-child {
	margin-top: 0;
}

.wide-screen.screen-path .card-copy > :last-child {
	margin-bottom: 0;
}

.wide-screen.screen-path .card-title {
	font-size: 1.4em;
}

.wide-screen.screen-path .card-title .-pill {
	background-color: var(--colorPrimary);
	border-radius: 4em;
	color: #fff;
	display: block;
	font-weight: 500;
	margin: 0 0 0.1em;
	padding: 0.2em;
	text-align: center;
}

@media (min-width: 40em) {
	.wide-screen.screen-path .cards_wide .card {
		flex-direction: row;
	}

	.wide-screen.screen-path .cards_wide .card:nth-of-type(2n+1) .card-image {
		order: 1;
	}

	.wide-screen.screen-path .card-title .-pill {
		margin: 0 0 0.1em -0.35em;
		width: 4em;
	}
}

/* Screen: Reframe */
.wide-screen.screen-reframe {
	padding: 1px 0 3rem;
}

.wide-screen.screen-reframe .-heading-emphasis {
	color: var(--colorPrimary);
	display: block;
}

.wide-screen.screen-reframe .cards_comparison_wrapper {
	background: var(--backgroundPrimary);
	box-shadow: 0 0.3em 0.6em rgba(0, 0, 0, 0.1);
}

.wide-screen.screen-reframe .cards_comparison {
	background: var(--colorPrimary);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 5px;
}

.wide-screen.screen-reframe .cards_comparison .card {
	background: var(--backgroundPrimary);
	flex: 4 1 380px;
	padding: 1px 1em;
	max-width: none;
}

.wide-screen.screen-reframe .cards_comparison .card + .card {
	flex-grow: 5;
}

/* Screen: Testimonials (Overrides) */
.wide-screen.screen-testimonials {
	background: url('/_img/photos/signup/9-ways/9ways_v2_bg-1000.jpg');
	background-size: cover;
	padding-top: 1px;
}

/* Screen: Guide */
.wide-screen.screen-guide {
	padding: 1px 0;
}

.wide-screen.screen-guide h2 {
	margin-top: 0.67em;
}

/* Screen: Members */
.wide-screen.screen-members {
	background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url('/_img/photos/signup/9-ways/9ways_v2_bg-1000.jpg');
	background-size: cover;
	padding: 1px 0 2rem;
}

.wide-screen.screen-members h2 {
	margin-top: 1em;
}

.wide-screen.screen-members .card {
	background: #fff;
	border: 1px solid #eee;
	box-shadow: 0 0 0.3em -0.2em rgba(0, 0, 0, 0.75);
	border-radius: 1em;
	padding: 1px 1em;
	display: flex;
	flex-direction: column;
	flex: 1 1 320px;
}

.wide-screen.screen-members .cards_wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
	justify-content: center;
	margin: 2em auto 0;
}

.wide-screen.screen-members .card figure {
	border-bottom: 3px solid #ddd;
	margin-bottom: 0.67em;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0.67em;
	width: 100%;
}

.wide-screen.screen-members .card .figure-image {
	flex: 0 0 150px;
}

.wide-screen.screen-members .card figcaption {
	line-height: 1.3;
	word-break: break-word;
}

/* Screen: Action */
.wide-screen.screen-action {
	background: radial-gradient(var(--backgroundPrimary) 10%, var(--colorPrimary));
	padding: 3rem 1rem;
}

.wide-screen.screen-action .screen-inner {
	background-color: #fff;
	border: 3px solid var(--colorPrimary);
	border-radius: 1em;
	box-shadow: 0 0.3em 0.6em rgba(0, 0, 0, 0.1);
	margin: 1em auto;
	padding: 2em 1em 1.1em;
	width: 100%;
}

/* Screen: FAQ */
.wide-screen.screen-faq {
	padding: 1px 1rem 4rem;
}

.wide-screen.screen-faq .ui-accordion {
	display: flex;
	flex-direction: column;
	gap: 1.5rem;
}

.wide-screen.screen-faq .accordion-header {
	background: no-repeat;
	font-size: 1.2em;
	margin: 0;
	transition: color 0.3s ease;
}

.wide-screen.screen-faq .ui-accordion-content {
	margin-top: -1.5rem;
	padding: 1px 1.2em;
}
